Change logs for puppet-module-ceilometer source package in Groovy

  • puppet-module-ceilometer (16.3.0-2) unstable; urgency=medium
    
      * Uploading to unstable.
    
     -- Thomas Goirand <email address hidden>  Sun, 10 May 2020 14:29:01 +0200
  • puppet-module-ceilometer (15.4.0-3) unstable; urgency=medium
    
      * Depends on puppet, not puppet-common.
      * Standards-Version: 4.5.0.
    
     -- Thomas Goirand <email address hidden>  Tue, 24 Mar 2020 09:42:18 +0100
  • puppet-module-ceilometer (15.4.0-2) unstable; urgency=medium
    
      * Uploading to unstable.
    
     -- Thomas Goirand <email address hidden>  Wed, 23 Oct 2019 23:58:03 +0200